@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800&display=swap');

:root {
    --bs-primary: #006A4E;
    --bs-light-primary: #219653;
    --bs-secondary: #F42A41;
    --bs-light: #E9E9EA;
    --bs-dark: #333333;
    --bs-text: #05223a;
}

body {
    margin: 0px;
    font-family: 'Poppins', sans-serif !important;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.6;
    color: var(--bs-text);
    background-color: var(--bs-white);
    overflow-x: hidden;
}

.custom-menu>li {
    border-bottom: 1px solid rgb(229, 232, 236);
}

.custom-menu>li>ul>li {
    border-top: 1px solid rgb(229, 232, 236);
}

.custom-menu>li>ul {
    padding-left: 16px;
}

.custom-menu .toggler {
    position: absolute;
    right: 0;
    top: -1px;
    border: 1px solid #e5e8ec;
    background-color: transparent;
    height: 40px;
    width: 38px;
    color: var(--bs-gray-600);
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #044072;
    line-height: 1.5;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

img {
    max-width: 100%;
}

.scrollTop {
    display: none;
    position: fixed;
    right: 25px;
    bottom: 25px;
    z-index: 99;
    background-color: var(--bs-white);
    color: var(--bs-primary);
    border-radius: 0;
    width: 44px;
    height: 50px;
    font-size: 16px;
    box-shadow: rgb(95 138 236 / 10%) 0px 0px 15px 30px;
    outline: none;
    border: none;
}

.scrollTop:hover {
    transform: translateY(-5px);
    background-color: var(--bs-primary);
    color: var(--bs-white);
}

.c-scrollbar::-webkit-scrollbar {
    width: 4px;
    background: rgb(30, 30, 45);
    border-radius: 3px;
}

.c-scrollbar::-webkit-scrollbar-track {
    background: transparent;
}

.c-scrollbar::-webkit-scrollbar-thumb {
    background: rgba(255, 255, 255, 0.2);
    border-radius: 3px;
}

.c-scrollbar-light::-webkit-scrollbar {
    width: 4px;
    background: rgba(24, 28, 41, 0.08);
    border-radius: 3px;
}

.c-scrollbar-light::-webkit-scrollbar-track {
    background: transparent;
}

.c-scrollbar-light::-webkit-scrollbar-thumb {
    background: rgba(24, 28, 41, 0.1);
    border-radius: 3px;
}

.no-scrollbar::-webkit-scrollbar {
    width: 0px;
}

.no-scrollbar::-webkit-scrollbar-track {
    background: transparent;
}

.no-scrollbar::-webkit-scrollbar-thumb {
    background: transparent;
}

.fw-100 {
    font-weight: 100 !important;
}

.fw-200 {
    font-weight: 200 !important;
}

.fw-300 {
    font-weight: 300 !important;
}

.fw-400 {
    font-weight: 400 !important;
}

.fw-500 {
    font-weight: 500 !important;
}

.fw-600 {
    font-weight: 600 !important;
}

.fw-700 {
    font-weight: 700 !important;
}

.fw-800 {
    font-weight: 800 !important;
}

.fw-900 {
    font-weight: 900 !important;
}

.fs-8 {
    font-size: 0.5rem !important;
}

.fs-9 {
    font-size: 0.5625rem !important;
}

.fs-10 {
    font-size: 0.625rem !important;
}

.fs-11 {
    font-size: 0.6875rem !important;
}

.fs-12 {
    font-size: 0.75rem !important;
}

.fs-13 {
    font-size: 0.8125rem !important;
}

.fs-14 {
    font-size: 0.875rem !important;
}

.fs-15 {
    font-size: 0.9375rem !important;
}

.fs-15 {
    font-size: 0.9375rem !important;
}

.fs-16 {
    font-size: 1rem !important;
}

.fs-17 {
    font-size: 1.0625rem !important;
}

.fs-18 {
    font-size: 1.125rem !important;
}

.fs-19 {
    font-size: 1.1875rem !important;
}

.fs-20 {
    font-size: 1.25rem !important;
}

.fs-21 {
    font-size: 1.3125rem !important;
}

.fs-22 {
    font-size: 1.375rem !important;
}

.fs-23 {
    font-size: 1.4375rem !important;
}

.fs-24 {
    font-size: 1.5rem !important;
}

.fs-28 {
    font-size: 1.8rem !important;
}

.lh-1 {
    line-height: 1 !important;
}

.lh-1-1 {
    line-height: 1.1 !important;
}

.lh-1-2 {
    line-height: 1.2 !important;
}

.lh-1-3 {
    line-height: 1.3 !important;
}

.lh-1-4 {
    line-height: 1.4 !important;
}

.lh-1-5 {
    line-height: 1.5 !important;
}

.lh-1-6 {
    line-height: 1.6 !important;
}

.lh-1-7 {
    line-height: 1.7 !important;
}

.lh-1-8 {
    line-height: 1.8 !important;
}

.lh-1-9 {
    line-height: 1.9 !important;
}

.lh-2 {
    line-height: 2 !important;
}

.opacity-0 {
    opacity: 0 !important;
}

.opacity-10 {
    opacity: 0.1 !important;
}

.opacity-20 {
    opacity: 0.2 !important;
}

.opacity-30 {
    opacity: 0.3 !important;
}

.opacity-40 {
    opacity: 0.4 !important;
}

.opacity-50 {
    opacity: 0.5 !important;
}

.opacity-60 {
    opacity: 0.6 !important;
}

.opacity-70 {
    opacity: 0.7 !important;
}

.opacity-80 {
    opacity: 0.8 !important;
}

.opacity-90 {
    opacity: 0.9 !important;
}

.opacity-100 {
    opacity: 1 !important;
}

.-hov-translate-2:hover {
    transform: translateY(-2px);
}

.hov-opacity-0:hover {
    opacity: 0 !important;
}

.hov-opacity-10:hover {
    opacity: 0.1 !important;
}

.hov-opacity-20:hover {
    opacity: 0.2 !important;
}

.hov-opacity-30:hover {
    opacity: 0.3 !important;
}

.hov-opacity-40:hover {
    opacity: 0.4 !important;
}

.hov-opacity-50:hover {
    opacity: 0.5 !important;
}

.hov-opacity-60:hover {
    opacity: 0.6 !important;
}

.hov-opacity-70:hover {
    opacity: 0.7 !important;
}

.hov-opacity-80:hover {
    opacity: 0.8 !important;
}

.hov-opacity-90:hover {
    opacity: 0.9 !important;
}

.hov-opacity-100:hover {
    opacity: 1 !important;
}

.shadow-xs {
    box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 0px 1px !important;
}

.shadow-sm {
    box-shadow: 0px 1px 3px rgb(0 0 0 / 16%) !important;
}

.shadow {
    box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 3px 0px, rgba(0, 0, 0, 0.06) 0px 1px 2px 0px !important;
}

.shadow-md {
    box-shadow: 0px 0px 15px rgb(0 0 0 / 10%) !important;
}

.shadow-lg {
    box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 15px -3px, rgba(0, 0, 0, 0.05) 0px 4px 6px -2px !important;
}

.shadow-xl {
    box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px !important;
}

.shadow-2xl {
    box-shadow: rgba(0, 0, 0, 0.25) 0px 25px 50px -12px !important;
}

.shadow-none {
    box-shadow: none !important;
}

.hov-shadow-xs:hover {
    box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 0px 1px !important;
}

.hov-shadow-sm:hover {
    box-shadow: rgba(0, 0, 0, 0.05) 0px 1px 2px 0px !important;
}

.hov-shadow:hover {
    box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 3px 0px, rgba(0, 0, 0, 0.06) 0px 1px 2px 0px !important;
}

.hov-shadow-md:hover {
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px !important;
}

.hov-shadow-lg:hover {
    box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 15px -3px, rgba(0, 0, 0, 0.05) 0px 4px 6px -2px !important;
}

.hov-shadow-xl:hover {
    box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px !important;
}

.hov-shadow-2xl:hover {
    box-shadow: rgba(0, 0, 0, 0.25) 0px 25px 50px -12px !important;
}

.hov-shadow-none:hover {
    box-shadow: none !important;
}

.bg-cover {
    background-size: cover;
}

.bg-center {
    background-position: center center;
}

.bg-no-repeat {
    background-repeat: no-repeat;
}

.bg-primary {
    background-color: var(--bs-primary) !important;
}

.bg-primary {
    background-color: var(--bs-primary) !important;
}

.bg-light-primary {
    background-color: var(--bs-light-primary) !important;
}

.bg-secondary {
    background-color: var(--bs-secondary) !important;
}

.hov-bg-primary:hover {
    background-color: var(--bs-primary) !important;
}

.hov-bg-white:hover {
    background-color: var(--bs-white) !important;
}

.hov-text-primary:hover {
    color: var(--bs-primary) !important;
}

.hov-text-secondary:hover {
    color: var(--bs-secondary) !important;
}

.hov-text-white:hover {
    color: var(--bs-white) !important;
}

.bg-light {
    background-color: var(--bs-light) !important;
}

a {
    text-decoration: none;
    color: inherit;
}

a,
button,
input,
textarea,
.btn,
.has-transition {
    transition: all 0.3s ease 0s;
}

.btn {
    font-size: 14px;
}

a:hover {
    text-decoration: none;
    color: var(--bs-secondary);
}

:focus,
a:focus,
button:focus,
.page-link:focus,
.custom-file-input:focus~.custom-file-label {
    box-shadow: none;
    outline: none;
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
    display: none;
}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    appearance: none;
    margin: 0px;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    appearance: none;
    margin: 0px;
}

.ps-5px,
.px-5px,
.p-5px {
    padding-left: 5px;
}

.ps-10px,
.px-10px,
.p-10px {
    padding-left: 10px;
}

.ps-15px,
.px-15px,
.p-15px {
    padding-left: 15px;
}

.ps-20px,
.px-20px,
.p-20px {
    padding-left: 20px;
}

.ps-25px,
.px-25px,
.p-25px {
    padding-left: 25px;
}

.ps-30px,
.px-30px,
.p-30px {
    padding-left: 30px;
}

.pe-5px,
.px-5px,
.p-5px {
    padding-right: 5px;
}

.pe-10px,
.px-10px,
.p-10px {
    padding-right: 10px;
}

.pe-15px,
.px-15px,
.p-15px {
    padding-right: 15px;
}

.pe-20px,
.px-20px,
.p-20px {
    padding-right: 20px;
}

.pe-25px,
.px-25px,
.p-25px {
    padding-right: 25px;
}

.pe-30px,
.px-30px,
.p-30px {
    padding-right: 30px;
}

.pt-5px,
.py-5px,
.p-5px {
    padding-top: 5px;
}

.pt-10px,
.py-10px,
.p-10px {
    padding-top: 10px;
}

.pt-15px,
.py-15px,
.p-15px {
    padding-top: 15px;
}

.pt-20px,
.py-20px,
.p-20px {
    padding-top: 20px;
}

.pt-25px,
.py-25px,
.p-25px {
    padding-top: 25px;
}

.pt-30px,
.py-30px,
.p-30px {
    padding-top: 30px;
}

.pb-5px,
.py-5px,
.p-5px {
    padding-bottom: 5px;
}

.pb-10px,
.py-10px,
.p-10px {
    padding-bottom: 10px;
}

.pb-15px,
.py-15px,
.p-15px {
    padding-bottom: 15px;
}

.pb-20px,
.py-20px,
.p-20px {
    padding-bottom: 20px;
}

.pb-25px,
.py-25px,
.p-25px {
    padding-bottom: 25px;
}

.pb-30px,
.py-30px,
.p-30px {
    padding-bottom: 30px;
}

.space-y-15px> :not(:first-child) {
    margin-top: 15px;
}

.gap-y-15px {
    row-gap: 15px;
}

.mt-10px {
    margin-top: 10px;
}

.me-10px {
    margin-right: 10px;
}

.mt-15px {
    margin-top: 15px;
}

.me-15px {
    margin-right: 15px;
}

.z--1 {
    z-index: -1 !important;
}

.z-0 {
    z-index: 0 !important;
}

.z-1 {
    z-index: 1 !important;
}

.z-2 {
    z-index: 2 !important;
}

.z-3 {
    z-index: 3 !important;
}

.z-1020 {
    z-index: 1020 !important;
}

.z-1035 {
    z-index: 1035 !important;
}

.z-1045 {
    z-index: 1045 !important;
}

.mnh-60vh {
    min-height: 60vh;
}

.sidebar-mh {
    max-height: calc(100vh - 100px);
    height: auto;
}

.mnw-auto {
    min-width: auto !important;
}

.mnw-fit {
    min-width: fit-content !important;
}

.mnw-280px {
    min-width: 280px;
}

.mw-100 {
    max-width: 100%;
}

.mw-200px {
    max-width: 200px;
}

.mw-300px {
    max-width: 300px;
}

.mw-700px {
    max-width: 700px;
}

.minw-0 {
    min-width: 0px;
}

.text-truncate-1 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.text-truncate-2 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.text-truncate-3 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.text-truncate-4 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}

.c-pointer {
    cursor: pointer !important;
}

.c-not-allowed {
    cursor: not-allowed !important;
}

.c-default {
    cursor: default !important;
}

.attached-top,
.attached-bottom {
    position: absolute;
    left: 0px;
    right: 0px;
    width: 100%;
    z-index: 2;
}

.btn-check:focus+.btn-primary,
.btn-primary:focus,
.btn-primary {
    background-color: var(--bs-primary);
    border-color: var(--bs-primary);
}

.btn-check:focus+.btn-primary,
.btn-primary:focus {
    box-shadow: 0 0 0 0.25rem rgb(43 115 35 / 20%);
}

.btn-primary:hover {
    background-color: var(--bs-secondary);
    border-color: var(--bs-secondary);
}

.form-control {
    padding: 0.5rem 1rem;
    font-size: 0.875rem;
    border: 1px solid #e5e8ec;
    color: rgb(137, 139, 146);
}

.rounded-20px {
    border-radius: 20px;
}

.rounded-10px {
    border-radius: 10px;
}

.rounded-8px {
    border-radius: 8px;
}

.rounded-6px {
    border-radius: 6px;
}

.rounded-15px {
    border-radius: 15px;
}

.rounded-2px {
    border-radius: 2px;
}

.rounded-bottom-0 {
    border-bottom-left-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
}

.rounded-top-0 {
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
}

.dropdown-menu {
    border: none;
    border-radius: 6px;
    box-shadow: 0px 1px #94f389, 0px 4px 8px rgb(38 38 38 / 20%);
    border: 1px solid #acf7a4;
}

.dropdown-menu-xs {
    width: 160px;
    min-width: 160px;
}

.dropdown-menu-sm {
    width: 240px;
    min-width: 240px;
}

.dropdown-menu-md {
    width: 260px;
    min-width: 260px;
}

.dropdown-menu-lg {
    width: 320px;
    min-width: 320px;
}

.dropdown-menu-xl {
    width: 380px;
    min-width: 380px;
}

.dropdown-item {
    display: block;
    width: 100%;
    padding: 0.5rem 1.5rem;
    clear: both;
    font-weight: 400;
    color: var(--bs-gray-600);
    text-align: inherit;
    background-color: transparent;
    border: 0px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.dropdown-item.active,
.dropdown-item:hover,
.dropdown-item:active {
    color: var(--bs-white);
    background-color: var(--bs-primary);
}

.transition-3 {
    transition: all 0.3s ease-in-out 0s;
}

.transition-4 {
    transition: all 0.4s ease-in-out 0s;
}

.transition-5 {
    transition: all 0.5s ease-in-out 0s;
}

.hov-scale-1-1:hover {
    transform: scale(1.1);
}

.absolute-center {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.absolute-full {
    position: absolute;
    inset: 0px;
    width: 100%;
    height: 100%;
}

.absolute-top-right {
    position: absolute !important;
    top: 0px;
    right: 0px;
}

.absolute-top-left {
    position: absolute !important;
    top: 0px;
    left: 0px;
}

.absolute-bottom-right {
    position: absolute;
    bottom: 0px;
    right: 0px;
}

.absolute-bottom-left {
    position: absolute;
    bottom: 0px;
    left: 0px;
    height: 100%;
    object-fit: contain;
    width: 100%;
}

.absolute-top-center {
    position: absolute;
    top: 0px;
    left: 50%;
    transform: translateX(-50%);
}

.absolute-right-center {
    position: absolute;
    top: 50%;
    right: 0px;
    transform: translateY(-50%);
}

.border-light {
    border-color: rgb(229, 232, 236) !important;
}

.border-secondary {
    border-color: var(--bs-secondary) !important;
}

.border-primary {
    border-color: var(--bs-primary) !important;
}

.border-transparent {
    border-color: transparent !important;
}

.form-control:focus {
    box-shadow: none;
    border-color: #e5e8ec;
}

.badge {
    display: inline-flex;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    height: 18px;
    width: 18px;
    font-size: 0.65rem;
    font-weight: 500;
    line-height: unset;
}

.badge-pill {
    padding-right: 0.6em;
    padding-left: 0.6em;
    border-radius: 10rem;
}

.badge-primary {
    background-color: var(--bs-primary);
}

.badge-inline {
    width: auto;
}

.text-reset {
    color: inherit !important;
}

.text-primary {
    color: var(--bs-primary) !important;
}

.text {
    color: var(--bs-text);
}

.text-secondary {
    color: var(--bs-secondary) !important;
}

.nav-link {
    padding: .45rem 0.7rem;
    color: var(--bs-text);
    font-weight: 500;
    font-size: 15px;
}

.nav-link.active,
.nav-link:focus,
.nav-link:hover {
    color: var(--bs-light-primary);
}

.h-250px,
.size-250px {
    height: 250px;
}

.img-fit {
    object-fit: cover;
}

.img-contain {
    object-fit: contain;
}

.w-fit {
    width: fit-content !important;
}

.h-200px,
.size-200px {
    height: 200px;
}

.w-200px,
.size-200px {
    width: 200px !important;
}

.h-100px,
.size-100px {
    height: 100px;
}

.w-100px,
.size-100px {
    width: 100px !important;
}

.h-90px,
.size-90px {
    height: 90px;
}

.w-90px,
.size-90px {
    width: 90px !important;
}

.h-60px,
.size-60px {
    height: 60px;
}

.w-60px,
.size-60px {
    width: 60px;
}

.h-50px,
.size-50px {
    height: 50px;
}

.w-50px,
.size-50px {
    width: 50px;
}

.h-40px,
.size-40px {
    height: 40px;
}

.w-40px,
.size-40px {
    width: 40px;
}

.h-30px,
.size-30px {
    height: 30px;
}

.w-30px,
.size-30px {
    width: 30px;
}

.h-34px,
.size-34px {
    height: 34px;
}

.w-34px,
.size-34px {
    width: 34px;
}

.h-26px,
.size-26px {
    height: 26px;
}

.w-26px,
.size-26px {
    width: 26px;
}

.h-20px,
.size-20px {
    height: 20px;
}

.w-20px,
.size-20px {
    width: 20px;
}

.carousel .slick-dots {
    list-style: none;
    display: flex;
    justify-content: center;
    margin-top: 10px;
    margin-bottom: 0px;
    padding-left: 0px;
    align-items: center;
    position: absolute;
    left: 50%;
    bottom: 40px;
    transform: translateX(-50%);
}

.carousel.dots-static .slick-dots {
    position: static;
    transform: none;
    margin-top: 25px;
}

.carousel.dots-static .slick-dots li button {
    width: 12px;
    height: 12px;
    margin: 0 4px;
}

.carousel.dots-inside-bottom .slick-dots {
    position: absolute;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
}

.carousel .slick-dots button {
    height: 20px;
    width: 20px;
    padding: 0px;
    color: transparent;
    border: 0px;
    background: #7FA67E;
    border-radius: 30px;
    margin: 0px 8px;
}

.carousel .slick-dots .slick-active button {
    background: #1C6645;
}

.carousel .slick-arrow {
    position: absolute;
    padding: 0px;
    top: 50%;
    height: 60px;
    width: 60px;
    transform: translateY(-50%);
    font-size: 22px;
    background-size: 16px !important;
    z-index: 99;
    border-radius: 50%;
    background-color: transparent;
    border: 2px solid var(--bs-white);
    color: var(--bs-white);
    left: 40px;
}

.carousel .slick-arrow:hover {
    color: var(--bs-white);
    background-color: var(--bs-primary);
    border-color: var(--bs-primary);
}

.carousel .slick-arrow.slick-prev i {
    padding-right: 3px;
}

.carousel .slick-arrow.slick-next i {
    padding-left: 3px;
}

.carousel .slick-arrow.slick-next {
    right: 40px;
    left: auto;
}

.half-outside-arrow .slick-next {
    right: -10px;
}

.half-outside-arrow .slick-prev {
    left: -10px;
}

.ratio-square {
    aspect-ratio: 1 / 1;
}

.ratio-1-11 {
    aspect-ratio: 1 / 1.1;
}

.ratio-1-4 {
    aspect-ratio: 1 / 0.4;
}

.ratio-1-55 {
    aspect-ratio: 1 / 0.55;
}

.ratio-1-65 {
    aspect-ratio: 1 / 0.65;
}

.ratio-1-8 {
    aspect-ratio: 1 / 0.8;
}

.ratio-1-7 {
    aspect-ratio: 1 / 0.7;
}

.ratio-1-5 {
    aspect-ratio: 1 / 0.5;
}

.dropdown-toggle::after {
    content: '\f078';
    border: none;
    font-family: 'Font Awesome 5 Pro';
    font-size: 12px;
    margin-left: 5px;
    transform: translateY(2px);
    font-weight: 600;
}

@-webkit-keyframes fadeInDown {
    0% {
        opacity: 0;
        transform: translate3d(0px, -100px, 0px);
    }

    100% {
        opacity: 1;
        transform: translate3d(0px, 0px, 0px);
    }
}

@keyframes fadeInDown {
    0% {
        opacity: 0;
        transform: translate3d(0px, -100px, 0px);
    }

    100% {
        opacity: 1;
        transform: translate3d(0px, 0px, 0px);
    }
}

.fadeInDown {
    animation-name: fadeInDown;
}

.sticky .bottom {
    animation: 300ms ease-in-out 0s 1 normal none running fadeInDown;
    left: 0px;
    position: fixed !important;
    top: 0px;
    width: 100%;
    z-index: 999;
    box-shadow: 0px 0px 15px rgb(0 0 0 / 12%);
    background-color: var(--bs-white) !important;
}

.main-menu {
    display: flex;
    align-items: center;
}

.main-menu>li {
    flex-shrink: 0;
    position: relative;
    padding: 5px 0;
}

.main-menu>li>a {
    text-transform: uppercase;
}

.main-menu li a {
    padding: 0 15px;
    font-size: 15px;
    line-height: 30px;
    position: relative;
    display: inline-block;
    transition: all 0.3s ease-in-out;
    font-weight: 500;
}

.main-menu li a.active,
.main-menu li a:hover {
    color: var(--bs-primary);
}

.main-menu li>.submenu {
    position: absolute;
    left: 0;
    top: 100%;
    background-color: var(--bs-white);
    min-width: 200px;
    transform: scaleY(0);
    transform-origin: top;
    visibility: hidden;
    opacity: 0;
    box-shadow: inset 0px -2px #fb7988, 0px 4px 8px rgb(38 38 38 / 20%);
    transition: all 0.3s ease-in-out;
    border-radius: 0 0 7px 7px;
    z-index: 999;
}

.main-menu li:hover>.submenu {
    visibility: visible;
    opacity: 1;
    transform: scaleY(1);
}

.main-menu li>.submenu li a {
    line-height: 25px;
    padding: 10px 15px;
    font-weight: 500;
    font-style: normal;
    color: #5c677e;
    font-size: 13px;
    display: block;
    border-bottom: 1px solid #f3f3f3;
    border-radius: 0;
}

.main-menu li>.submenu li a:hover {
    color: var(--bs-white);
}

.main-menu li>.submenu>li:last-child>a {
    border-bottom: none;
}

.main-menu li>.submenu>li:hover>.submenu {
    top: 0;
    left: 100%;
}

/* ==================
Additional Css End
==================*/

.bottom .nav-link.active,
.bottom .nav-link:hover {
    background-color: var(--bs-secondary);
    color: var(--bs-white);
    border-radius: 5px;
}

.bottom .btn {
    border-radius: 12px;
    padding: 6px 10px;
}

.btn.gradient {
    background: linear-gradient(180deg, #FC6677 0%, #F8394E 100%);
    border: none;
}

.slider-section {
    overflow: hidden;
    background: linear-gradient(253.58deg, #FF7B8A 1.55%, #F83148 95.8%);
}

.slider-section .btn-light {
    padding: 10px 20px;
    border-radius: 50px;
    font-weight: 700;
    font-size: 13px;
    color: var(--bs-text);
}

.slider-section .single-slide img {
}

.slider-section .btn-light:hover {
    background-color: var(--bs-secondary);
    border-color: var(--bs-secondary);
    color: var(--bs-white);
    box-shadow: inset 0px -1px #ffffff69, 0px 1px 8px rgb(0 0 0 / 10%);
    transform: translateY(-3px);
}

.slider-section .btn-prev {
    width: 34px;
    height: 34px;
    background-color: var(--bs-light);
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    border-radius: 50%;
    color: var(--bs-secondary);
    font-size: 12px;
    padding-right: 3px;
}

.slider-section .btn-next {
    background: linear-gradient(253.58deg, #FE7988 1.55%, #F83B50 95.8%);
    box-shadow: 0px 12px 35px rgba(160, 121, 0, 0.2);
    border: none;
    color: var(--bs-light);
    border-radius: 50%;
    width: 56px;
    height: 56px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.single-solution {
    background: var(--bs-white);
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.25);
    border-radius: 6px;
    overflow: hidden;
}

.client-carousel .slick-prev {
    background-image: url(../images/icons/left.svg);
    background-repeat: no-repeat;
    background-position: center;
    font-size: 0;
    background-color: transparent !important;
    border: none;
    left: -10px !important;
}

.client-carousel .slick-next {
    background-image: url(../images/icons/right.svg);
    background-repeat: no-repeat;
    background-position: center;
    font-size: 0;
    background-color: transparent !important;
    border: none;
    right: -10px !important;
}

.footer-section {
    padding: 60px 0;
}

.footer-section .social a.facebook {
    background-color: #272EAE;
}

.footer-section .social a.twitter {
    background-color: #1590D8;
}

.footer-section .social a.whatsapp {
    background-color: #52D130;
}

.footer-section .social a.youtube {
    background-color: #D0021B;
}

.footer-section .social a.linkedin {
    background-color: #0077B7;
}

.footer-section .social a {
    color: var(--bs-white);
    width: 34px;
    height: 34px;
    display: grid;
    place-items: center;
    border-radius: 50%;
}

.copyright-section {
    background-color: var(--bs-dark);
    padding: 10px 0;
}

.copyright-section .text {
    color: #A4A4A4;
}

.copyright-section a {
    color: var(--bs-white);
}

.client-logo {
    max-width: 180px;
    width: 100%;
    aspect-ratio: 1/1;
    object-fit: contain;
}

.page-title-section {
    background: linear-gradient(253.58deg, #FF7B8A 1.55%, #F83148 95.8%);
    padding: 60px 0;
    height: 280px;
    display: grid;
    align-items: center;
}

.page-title-section .content-wrapper {
    max-width: 500px;
}

.text-justify {
    text-align: justify;
}

.video-section .video-wrapper {
    position: relative;
    z-index: 1;
    overflow: hidden;
    width: 100%;
    aspect-ratio: 1/.4;
    max-height: 540px;
    min-height: 260px;
}

.video-section .video-wrapper::after {
    content: '';
    position: absolute;
    inset: 0;
    background-color: #112F42;
    opacity: 0.6;
    z-index: -1;
}

.video-section .video-wrapper .content {
    background-color: rgba(214, 214, 214, 0.53);
    position: absolute;
    left: 0;
    bottom: 50px;
    width: 100%;
    padding: 16px 35px;
}

.video-section .video-wrapper .content h3 {
    max-width: 220px;
}


@keyframes rotate {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.video-trigger {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 120px;
    height: 120px;
    font-size: 14px;
    color: var(--bs-white);
    display: grid;
    place-items: center;
}

.video-trigger span:first-child {
    position: absolute;
    inset: 0;
    display: grid;
    place-items: center;
    border-radius: 50%;
    background-color: rgb(189 3 27 / 15%);
    border: 2px solid #C6001F;
    border-style: inset;
    border-top: 2px solid transparent;
    border-left: 2px solid transparent;
    transition: all 0.4s ease-out;
    z-index: -1;
}

.video-trigger:hover span:first-child {
    animation: rotate 1s ease-out infinite both
}

.video-trigger span:first-child::after {
    content: '';
    position: absolute;
    inset: -2px;
    border-radius: 50%;
    border-style: inset;
    border: 2px solid transparent;
    border-left: 2px solid #C6001F;
    transform: rotate(-45deg);
    z-index: -1;
}

.video-trigger span:last-child {
    display: grid;
    place-items: center;
    width: 50px;
    height: 50px;
    background-color: #C6001F;
    border-radius: 50%;
}

.video-trigger:hover {
    color: var(--bs-white);
}

.video-section {
    padding-top: 40px;
    margin-bottom: 80px;
}

.info-wrapper {
    display: flex;
    flex-wrap: wrap;
}

.info-wrapper.column-4  .single-info {
    width: 50%;    
}

.info-wrapper .single-info {
    flex: 0 0 auto;
    width: 33.33%;
    padding: 0 12px;
    margin-top: 50px;
}

.info-wrapper .single-info:nth-child(2) {
    /* width: 40%; */
}

.info-wrapper .single-info .inner {
    border: 1px solid var(--bs-secondary);
    height: 150px;
    text-align: center;
    border-radius: 10px;
    padding: 0 25px;
}

.info-wrapper .single-info .icon {
    background-color: var(--bs-white);
    width: 80px;
    height: 80px;
    border: 1px solid var(--bs-secondary);
    display: grid;
    place-items: center;
    border-radius: 50%;
    margin: 0 auto;
    margin-top: -40px;
    margin-bottom: 10px;
}

.contact-section {
    padding: 80px 0 120px;
}

.contact-section .map-area {
    padding: 80px 0;
}

.contact-section .map-area iframe {
    width: 100%;
    aspect-ratio: 1/.5;
    max-height: 580px;
    min-height: 280px;
}

.contact-section .contact-form .form-control {
    background-color: var(--bs-light);
    padding: 12px 20px;
}

.contact-section .contact-form .btn {
    background: linear-gradient(253.58deg, #FF7B8A 1.55%, #F83148 95.8%);
    border-radius: 6px;
    padding: 12px 36px;
    color: var(--bs-white);
    border: none;
    font-weight: 500;
}

.single-client {
    background-color: var(--bs-white);
    text-align: center;
    padding: 10px;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.25);
    border-radius: 6px;
    height: 100%;
    display: grid;
    place-items: center;
}

.pagination {
    gap: 12px;
}

.pagination .page-item:last-child .page-link,
.pagination .page-item:first-child .page-link {
    border-color: var(--bs-light-primary);
    color: var(--bs-light-primary);
}

.pagination .page-item:last-child .page-link:hover,
.pagination .page-item:first-child .page-link:hover {
    color: var(--bs-white);
}

.pagination .page-link {
    background-color: transparent;
    color: #535353;
    border: 1px solid transparent;
    font-size: 16px;
    font-weight: 600;
    border-radius: 50% !important;
    width: 34px;
    height: 34px;
    display: grid;
    place-items: center;
    padding: 0;
}

.pagination .page-item.active .page-link,
.pagination .page-link:hover {
    background-color: var(--bs-light-primary);
    color: var(--bs-white);
}

.single-blog {
    border: 1px solid rgba(26, 29, 62, 0.1);
    border-radius: 8px;
    overflow: hidden;
}

.sidebar .single-widget {
    background-color: var(--bs-light);
}

.sidebar .single-widget .widget-title {
    font-size: 20px;
    color: var(--bs-white);
    background-color: var(--bs-light-primary);
    text-align: center;
    margin: 0;
    padding: 16px;
    border-radius: 8px;
}

.sidebar .single-widget .categories {
    text-align: center;
}

.sidebar .single-widget .categories li {
    padding: 12px;
    border-bottom: 1px dashed var(--bs-light-primary);
}

.sidebar .single-widget .categories li:last-child {
    border-bottom: none;
}

.sidebar .single-widget .categories li a {
    font-size: 15px;
    font-weight: 500;
}

.sidebar .single-widget .categories li.active a,
.sidebar .single-widget .categories li a:hover {
    color: var(--bs-light-primary);
}

.sidebar .single-widget .categories li:last-child a {
    border-bottom: none;
}

.sidebar .single-widget .related-posts li {
    display: block;
    padding: 15px;
    border-bottom: 1px dashed var(--bs-light-primary);
}

.sidebar .single-widget .related-posts li:last-child {
    border-bottom: none;
}

.custom-description ul li {
    display: flex;
    align-items: center;
    margin-right: 15px;
    margin-bottom: 8px;
}

.custom-description ul li::before {
    content: '';
    width: 30px;
    height: 30px;
    display: inline-block;
    background-image: url(../images/icons/check-circle.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 25px;
    margin-right: 10px;
}

.custom-description table {
    background-color: var(--bs-white);
    box-shadow: 0 0 10px rgb(0 0 0 / 10%);
    vertical-align: top;
    width: 100%;
}

.custom-description table th,
.custom-description table td {
    padding: 15px;
    vertical-align: text-bottom;
    text-align: left;
}

.custom-description p {
    margin-bottom: 10px;
}

.search-wrapper {
    position: fixed;
    inset: 0;
    z-index: 999;
    background-color: rgb(0 0 0 / 30%);
    display: grid;
    place-items: center;
    padding: 25px;
    visibility: hidden;
    opacity: 0;
    transition: all 0.3s ease-out;
}

.search-wrapper.show {
    visibility: visible;
    opacity: 1;
}

.search-wrapper .search-form {
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
    background-color: var(--bs-white);
    padding: 30px;
    border-radius: 5px;
    position: relative;
    transform: scale(0);
    transition: all 0.3s ease-out;
}

.search-wrapper.show .search-form {
    transform: scale(1);
}

.search-wrapper .search-form button.close {
    position: absolute;
    right: -16px;
    top: -16px;
    background-color: var(--bs-white);
    width: 34px;
    height: 34px;
    padding: 0;
    display: grid;
    place-items: center;
    border-radius: 50%;
    box-shadow: 0 0 5px rgb(0 0 0 / 50%);
    color: var(--bs-secondary);
}

.header .bottom .nav-wrapper {
    display: flex;
    align-items: center;
    gap: 45px;
}

.header .bottom .nav-wrapper .sticky-logo {
    display: none;
    flex-shrink: 0;
}

.header .bottom .nav-wrapper .main-menu {
    flex-grow: 1;
}

.header.sticky .bottom .nav-wrapper .sticky-logo {
    display: block;
}

.btn-contact:not(.btn-check)+.btn-contact:active,
.btn-contact:hover,
.btn-contact {
    background: none;
    border-radius: 60px;
    bottom: 24px;
    display: block;
    height: 36px;
    margin: 0px 12px;
    overflow: visible;
    padding: 0px;
    position: fixed;
    right: 12px;
    top: auto;
    width: 100px;
    z-index: 2147483644;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 4px 12px 0px;
    background-color: var(--bs-light-primary);
    color: var(--bs-white);
    background: linear-gradient(180deg, #FC6677 0%, #F8394E 100%);
    border: none;
}

.btn-contact.close {
    width: 36px;
}

.btn-contact.close span,
.btn-contact i {
    transform: scale(0);
    visibility: hidden;
    opacity: 0;
    transition: all 0.3s ease-out;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.btn-contact span,
.btn-contact.close i {
    transform: scale(1);
    visibility: visible;
    opacity: 1;
    transition: all 0.3s ease-out;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.fixed-contact-wrapper {
    position: fixed;
    right: 25px;
    bottom: 70px;
    background-color: var(--bs-white);
    box-shadow: 0 2px 12px rgba(0, 0, 0, .15);
    min-height: 250px;
    width: 300px;
    padding: 20px;
    padding-top: 0;
    border-radius: 18px;
    visibility: hidden;
    opacity: 0;
    transform: scale(0);
    transform-origin: bottom right;
    transition: all 0.3s ease-out;
    overflow: hidden;
}

.fixed-contact-wrapper.show {
    visibility: visible;
    opacity: 1;
    transform: scale(1);
}

.form-header {
    background: linear-gradient(180deg, #FC6677 0%, #F8394E 100%);
    color: var(--bs-white);
    margin: 0 -20px;
    padding: 15px;
    margin-bottom: 20px;
}

.order-first .sidebar {
    position: sticky !important;
    top: 50px;
    left: 0;
}

.projanmoit {
    letter-spacing: 1px;
    background: linear-gradient(to right, #2391f5 75%, #f15b27 67%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 800;
}

.main-slider .single-slide {
    width: 100%;
    aspect-ratio: 1/.4;
    max-height: 600px;
    min-height: 300px;
    display: grid;
    place-items: center;
    position: relative;
}

.main-slider .single-slide .container {
    position: relative;
    z-index: 1;
}

.main-slider .single-slide::before {
    content: '';
    position: absolute;
    inset: 0;
    background: linear-gradient(253.58deg, #ff7b8a00 0%, #F83148 75.8%, #F83148 95.8%);
    z-index: 1;
    opacity: 0;
    pointer-events: none;
}

.main-slider .slide-img {
    position: absolute;
    inset: 0;
    z-index: -1;
    height: 100%;
    object-fit: cover;
    width: 100%;
}

.team-section {
  max-width: 1200px;
  margin: auto;
  padding: 40px 20px;
}

 * {
  box-sizing: border-box;
  font-family: Nunito, sans-serif;
}

.our-team {
  padding: 80px 20px;
  text-align: center;
}

.team-title {
  font-size: 42px;
  font-weight: 900;
  margin-bottom: 50px;
}

.team-container {
  display: flex;
  justify-content: center;
  gap: 30px;
  flex-wrap: wrap;
}

.team-card {
  width: 260px;
  background: #fff;
  border-radius: 10px;
  box-shadow: 0 10px 25px rgba(0,0,0,0.1);
  overflow: hidden;
  transition: transform 0.3s ease;
}

.team-card:hover {
  transform: translateY(-8px);
}

.team-card img {
  width: 100%;
  height: 260px;
  object-fit: cover;
}

.team-card h3 {
  margin: 15px 0 5px;
  font-size: 18px;
  font-weight: 800;
}

.team-card p {
  margin-bottom: 15px;
  color: #666;
  font-size: 14px;
}

/* Mobile */
@media (max-width: 768px) {
  .team-title {
    font-size: 32px;
  }
}